


/* -----------general-------------- */

/* ------Recaptcha Css---------*/

.g-recaptcha { 
  margin-bottom: 1rem; 
  transform:scale(0.90); 
  -webkit-transform: scale(0.90); 
  transform-origin:0 0; 
  -webkit-transform-origin:0 0; 
}

#captcha {
    color: #ff0000 !important;
    margin: 10px 0;
    text-align: left;
}

.row{
  max-width: 75rem;
}

body {
  font-family: 'Open Sans', sans-serif;
  background: #eee;
  font-size: 14px;
  line-height: 24px;
}

ul, ol, dl {
  font-size:14px;
}

p {
  font-size: 14px;
}

a {
 color:#2a007C;
}

a:hover {
 color:#26036b;
}
.inner-banner {
  min-height: 300px;
}


h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif;
}

a:focus, a:hover {
  text-decoration: none;
}



.block-box {display: block;}

.no-border{
  border: none;
}

.min-h{
  min-height:50vh;
}

.cp-table tr th, .cp-table tr td {
  padding: .8rem 0.625rem;
}

.cp-table tr.even, .cp-table tr.alt, .cp-table tr:nth-of-type(2n) {
  background: #f2f2f2 none repeat scroll 0 0;
}
 

.hr-sm{margin-top: 10px; margin-bottom: 10px;}

.dark-hr{
border:none;
height: 1px;
background-color: rgba(0,0,0,.25);
box-shadow: 0 1px rgba(255,255,255,.1);
}

.cp-title{
line-height:24px;
padding:4px 0 4px 10px;
border-left: 5px solid #FF6600;
margin-bottom:20px;
}

.cp-title strong{
  text-transform: uppercase;
}

.cp-title small{
  font-size:14px;
  font-weight: normal;
  color: #999;
}


.cp-pagetitle{
line-height:30px;
font-size: 34px;
padding:4px 0 8px 15px;
border-left: 5px solid #FF6600;
margin-bottom:30px;
}

.cp-pagetitle strong{
  text-transform: uppercase;
}

.cp-pagetitle small{
  font-size:16px;
  font-weight: normal;
  color: #999;
}


.cp-title.cp-blueline{
 border-left-color:#2a007C; 
}
/* text style css */

.text-blue {
  color: #2a007C;
}

.text-red {
  color: #FF6600;
}
.text-dull {
  color: #999;
}


.text-dark{
  color: rgba(0,0,0,.8);
  text-shadow: 0 1px rgba(255,255,255,.1);
}

.text-xs{
 font-size: 45%;
}

.text-sm{
 font-size: 65%;
}

.text-md {
  font-size: 16px;
  line-height: 30px;
}
.text-lg {
  font-size: 18px;
  
}
.text-xlg {
  font-size: 21px;
  line-height: 30px;
}

.text-thin {
  font-weight: 300;
}
.text-thick {font-weight: 600;}

.text-lowercase {
  text-transform: lowercase;
}
.text-uppercase {
  text-transform: uppercase;
}
.text-capitalize {
  text-transform: capitalize;
}

.line-30{line-height: 30px;}
.line-sm{line-height: 1.4em;}


.dmr-5 {margin-bottom: 5px;}
.dmr-10 {margin-bottom: 10px;}
.dmr-20 {margin-bottom: 20px;}
.dmr-30 {margin-bottom: 30px;}
.dmr-40 {margin-bottom: 40px;}
.dmr-50 {margin-bottom: 50px;}

.tmr-0{margin-top: 0;}
.tmr-10{margin-top: 10px;}
.tmr-20{margin-top: 20px;}
.tmr-30{margin-top: 30px;}
.tmr-40{margin-top: 40px;}
.tmr-50{margin-top: 50px;}

.lmr-0{margin-left:0;}
.lmr-10{margin-left:10px;}

.pd-10 {padding: 10px;}
.pd-20 {padding: 20px;}
.pd-30 {padding: 30px;}

.lpd-0{padding-left:0;}
.lpd-5{padding-left:5px;}
.lpd-10{padding-left:10px;}
.lpd-20{padding-left:20px;}
.lpd-30{padding-left:30px;}

.rpd-5{padding-right:5px;}
.rpd-10{padding-right:10px;}
.rpd-20{padding-right:20px;}
.rpd-30{padding-right:30px;}

.tpd-20{padding-top:20px;}
.tpd-30{padding-top:30px;}
.tpd-50{padding-top:50px;}

.dpd-50{padding-bottom:50px;}

.bg-dull {background: #efefef;}

.bg-white {background: #fff;}


.inline-center{
  display: inline-block;
  margin: 0 auto;
}


.list-inline {
  padding-left: 0;
  margin-left: -5px;
  list-style: none;
}
.list-inline > li {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
  vertical-align: middle;
}



.white-box {
  background: #fff;
  box-shadow:0 0 3px rgba(0, 0, 0, 0.2);
  margin-bottom: 30px;
}

.cp-ol li{
  padding: 10px 0;


}

.cp-ol li > ol{
  padding-left: 4%;


}






/* -------------button css------------------- */

input[type="submit"] {
 
    border-radius: 2px;
}


button, .button {
  font-family: 'Open Sans', sans-serif;
  padding: 0.5rem 1.5rem;
  border-radius: 2px;
  box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);

}
 

/* button:hover, button:focus, .button:hover, .button:focus {
    background-color: #50018d;
}
 */



.btn-black {
    background-color: #222;
    color: #fff;
}

.btn-blue {
    background-color: #2a007C;
    color: #fff;
}

.btn-blue:hover, .btn-blue:focus {
    background-color: #26036b;
}

.btn-black:hover, .btn-black:focus {
    background-color: #000;
}

.btn-orange:hover, .btn-orange:focus {
    background-color: #F6571C;
}

.btn-white:hover, .btn-white:focus {
    background-color: transparent;
}




.btn-outline {
background-color: transparent;
color: inherit;
border: 2px solid;
box-shadow: none;
-webkit-transition: all 0.25s;
transition: all 0.25s;
padding: .5rem;
}

.button.btn-outline {
padding: .5rem 1.2rem;
font-size: 1rem;
}

.btn-outline.btn-orange {
color: #F6571C;
border-color: #F6571C;
}

.btn-outline.btn-black {
color: #222;
border-color: #222;
}

.btn-outline.btn-white {
color: #fff;
border-color: #fff;
}

button.btn-outline:hover, 
button.btn-outline:focus, 
.button.btn-outline:hover, 
.button.btn-outline:focus {
  color: #fff;
}
  
.btn-outline.btn-orange:hover {
  background:#F6571C ;
}

.btn-outline.btn-black:hover {
  background:#222 ;
  color: #fff;
}

.btn-outline.btn-white:hover {
  background:#FFF ;
  color: #000;
}







/* -------------menu css------------------- */

.menu-outer .title-area {
  display: none;
}


.menu-outer .top-bar.expanded .title-area {
  background: #2a007C;
}
.menu-outer .top-bar.expanded .toggle-topbar a {
  color: #FFF;
}








.menu-outer{
  background: #2a007C;
}


  
.logo {
 
 padding:10px;
}


.info-bar{
  float:right;
  padding-top: 5.5%;
  padding-bottom:10px;
  margin:0;
  line-height:24px;
}

.phone-info strong{
font-size:24px;
}

.phone-info small{
font-size:14px;
}


#menu-header .top-bar{
  background:#2a007C;

}

#menu-header .top-bar-section ul > li {
  background:#2a007C;
}

#menu-header .top-bar-section ul > li a {
  border-bottom: 3px solid transparent;
  line-height: 1.5rem;
  padding: .7rem 1rem 0 1rem;
  font-family: 'Open Sans', sans-serif;
  font-size:14px;
}

#menu-header .top-bar-section ul a {
color:#fff;

text-transform: uppercase;
}

#menu-header .top-bar-section ul a{
 background: #2a007C;
}

#menu-header .top-bar-section ul .active a {
border-bottom-color: #fff;

}


#menu-header .top-bar-section ul a:hover {
border-bottom-color: #fff;
}

#menu-header .dropdown li a{
padding: 1rem 1rem;
}

#menu-header .dropdown{
padding-bottom: 20px;
background:#2a007C;
}


#menu-header .top-bar.expanded .toggle-topbar a span::after {
  box-shadow: 0 0 0 1px #eee, 0 7px 0 1px #eee, 0 14px 0 1px #eee;
}



/* home page css */


.no-bullet .feature-list {
margin-left: 0;
margin-bottom: 34.5px;
}


.no-bullet li:last-child .feature-list {
margin-bottom: 0;
}



.feature-list h4{
  font-weight: 300;
  line-height:24px;
}

.feature-list i{
  width:72px;
  height: 72px;
  text-align: center;
  line-height: 72px;
  background: #eee;
  color:#2a007C;
  border-radius: 50%;
}

.feature-list li:nth-child(2){
 max-width:68%;
 line-height: 1.2em;
}

.feature-list li:nth-child(2)> span{
 font-size: 14px;
 color: #999;
}


/* Contact Details page css */

.cont-details{
  font-style: normal;
}

.cont-details h4{
  font-size: 18px;
  text-transform: uppercase;
}













/* footer section css */

footer{
  background: #333;
  color: #ccc;
  padding-top: 30px;
}

footer a{
  color: #aaa;
}

footer a:hover, footer a:focus{
  color: #fff;
}
  





































/***** Media Queries Starts Here *****/


@media screen and (max-width: 924px) {

.menu-outer .title-area {
  display: block;
}

#menu-header .top-bar-section ul > li a {
  
  line-height: 1.8rem;
  padding: 1rem 1rem 0 1rem;

}

#menu-header .top-bar{
  padding-bottom:20px;
}

#menu-header .top-bar-section .has-dropdown > a::after {
  margin-top: 0;
}


.info-bar{padding-top: 4%;}

}



@media screen and (max-width: 767px) {

.text-left-mobile{text-align: left !important;}
.text-center-mobile {text-align: center; }
.pd-20 {padding: 10px;}
.mr-down-30-mobile {margin-bottom: 30px;}
.mr-down-40-mobile {margin-bottom: 40px;}



}








/***** Media Queries Ends Here *****/

